- Sends out a preview of the CRC notification email
Gets all of the exam registrations in the system.
Creates a new exam registration record that does not already exist.
Returns a list of records with the specified application_id
Execute Batch Operations
Returns a list of records with the specified course_registration_id
Returns a list of records with the specified exam_id
Returns a list of records with the specified exam_offering_id
Generates an order from a membership registration
Generates an registration for a contact
Searches for exam registrations using predefined parameters
Send an exam notice
Returns a list of records with the specified student_id
Returns a list of records with the specified student_exam_id
Returns a exam registration from the system by its ID.
Returns a exam registration from the system by its ID.
Partially updates a exam registration with the specified ID.
Updates a exam registration with the specified ID.
Sends out a preview of th...
Sends out a preview of the CRC notification email
Security
knox-authorizer
The domain_name to use to for record lookup
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/previewEmail
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examRegistrations/{tenantId}/previewEmail
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/previewEmail' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"activity_id": "string",
"application_id": "string",
"certification_id": "string",
"destination_email_address": "string",
"email_template": {
"bcc": "string",
"body": "string",
"cc": "string",
"from": "string",
"from_name": "string",
"reply_to": "string",
"subject": "string"
},
"reference_id": "string",
"registration_id": "string"
}'